#product-builder .cpb-loader-version {
  display: none;
}

@media (max-width: 999px) {
  #product-builder .cpb-option-type-select [class*="-menu"] {
    z-index: 1000000000 !important;
  }
  .cpb-preview-container {
    z-index: 2 !important;
  }
}

input,
textarea,
select {
  font-size: max(16px, 100%) !important;
}
